/* Add here all your CSS customizations */

.main {
  min-height: 40vh;
}

.required {
  display: inline-block;
  color: #d2322d;
  font-size: 0.8em;
  font-weight: bold;
  position: relative;
  top: -0.2em;
}

.marketing {
  font-size: 1.5em;
}

.marketing p, .marketing blockquote, .marketing li  {
  color: rgb( 96, 96, 96 ) !important;
}

.member-menu {
  margin: 20px 0 0;
  padding: 10px;
  color: #42b99f;
  border-left-color: #42b99f;
  background: #F4F4F4;;
  border-left: 3px solid;
  border-radius: 5px;
}

.member-menu .img {
  margin: 10px;
}

.member-menu .label {
  color: #42b99f;
  font-size: 2em;
  padding: 10px 10px 20px 20px;

}

#mlogin .label {
  color: white !important;
}

/*
* Testimonial
*/
.custom-testimonial-style .testimonial-quote {
	display: inline-block;
	padding: 20px;
	border-radius: 100%;
	line-height: 1;
	margin: 5px 0 20px;
	box-shadow: 0px 5px 20px 5px rgba(207, 207, 207, 0.9);
}
.custom-testimonial-style blockquote p {
	font-family: "Sintony", sans-serif;
	font-style: normal;
	font-size: 1em;
	line-height: 1.7;
}
.custom-testimonial-style .testimonial-author strong {
	display: inline-block;
}
.custom-testimonial-style .testimonial-author span {
	display: inline-block;
	font-size: 1em;
}

.testimonial blockquote {
	background: #de8855;
}

.testimonial .testimonial-arrow-down {
	border-top-color: #de8855;
}

html .testimonial-primary blockquote {
	background: #de8855;
}

html .testimonial-primary .testimonial-arrow-down {
	border-top-color: #de8855;
}

html .testimonial-secondary blockquote {
	background: #402c33;
}

html .testimonial-secondary .testimonial-arrow-down {
	border-top-color: #402c33;
}

html .testimonial-tertiary blockquote {
	background: #f9f8f7;
}

html .testimonial-tertiary .testimonial-arrow-down {
	border-top-color: #f9f8f7;
}

html .testimonial-quaternary blockquote {
	background: #1a1a29;
}

html .testimonial-quaternary .testimonial-arrow-down {
	border-top-color: #1a1a29;
}

html .testimonial-dark blockquote {
	background: #39424d;
}

html .testimonial-dark .testimonial-arrow-down {
	border-top-color: #39424d;
}

html .testimonial-light blockquote {
	background: #ffffff;
}

html .testimonial-light .testimonial-arrow-down {
	border-top-color: #ffffff;
}
.owl-carousel.custom-arrows-style-1 .owl-nav .owl-prev, .owl-carousel.custom-arrows-style-1 .owl-nav .owl-next {
	position: absolute;
	width: 55px;
	background: transparent !important;
	-webkit-transition: ease all 300ms;
	-moz-transition: ease all 300ms;
	transition: ease all 300ms;
}
.owl-carousel.custom-arrows-style-1 .owl-nav .owl-prev:before, .owl-carousel.custom-arrows-style-1 .owl-nav .owl-next:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: -2px;
	left: initial;
	width: 100%;
	border-top: 1px solid #42b99f;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.owl-carousel.custom-arrows-style-1 .owl-nav .owl-prev:after, .owl-carousel.custom-arrows-style-1 .owl-nav .owl-next:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	width: 25px;
	height: 25px;
	border-top: 1px solid #42b99f;
	border-right: 1px solid #42b99f;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-moz-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	-o-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}
.owl-carousel.custom-arrows-style-1 .owl-nav .owl-prev {
	left: 10px;
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.owl-carousel.custom-arrows-style-1 .owl-nav .owl-next {
	right: 10px;
}
.owl-carousel.custom-arrows-style-2 .owl-nav {
	margin-top: -30px;
}
.owl-carousel.custom-arrows-style-2 .owl-nav [class*="owl-"] {
	width: 32px;
	height: 55px;
	background: #101019;
}
.owl-carousel.custom-arrows-style-2 .owl-nav [class*="owl-"]:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 70%;
	width: 15px;
	height: 15px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	-moz-transform: translate(-50%, -50%) rotate(-45deg);
	-ms-transform: translate(-50%, -50%) rotate(-45deg);
	-o-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
}
.owl-carousel.custom-arrows-style-2 .owl-nav [class*="owl-"]:hover, .owl-carousel.custom-arrows-style-2 .owl-nav [class*="owl-"]:active, .owl-carousel.custom-arrows-style-2 .owl-nav [class*="owl-"]:focus, .owl-carousel.custom-arrows-style-2 .owl-nav [class*="owl-"]:active:hover, .owl-carousel.custom-arrows-style-2 .owl-nav [class*="owl-"]:active:focus {
	background: #101019;
}
.owl-carousel.custom-arrows-style-2 .owl-nav .owl-next {
	right: -4px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.owl-carousel.custom-arrows-style-2 .owl-nav .owl-prev {
	left: -4px;
}
.owl-carousel.custom-nav-inside-center .owl-dots {
	position: absolute;
	left: 50%;
	bottom: 10px;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
@media (max-width: 991px) {
	.owl-carousel.custom-sm-nav-bottom .owl-nav {
		top: 100%;
		left: 50%;
		margin-top: 0;
		width: 45%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}
@media (max-width: 320px) {
	.owl-carousel.custom-sm-nav-bottom .owl-nav {
		width: 57%;
	}
}

.thumb-info-side-image-custom {
	border: 0 none;
	color: #777;
	margin: 0 0 35px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.thumb-info-side-image-custom .thumb-info-side-image-wrapper {
	padding: 0;
	margin-right: 30px;
}
.thumb-info-side-image-custom .thumb-info-caption {
	text-align: left;
}
.thumb-info-side-image-custom .thumb-info-caption h4 {
	margin: 30px 0 0;
	padding: 0;
}
.thumb-info-side-image-custom .thumb-info-caption p {
	margin: 0;
	padding: 0;
	font-size: 15px;
	line-height: 24px;
}
.thumb-info-side-image-custom:hover {
	box-shadow: 10px 10px 74px -15px rgba(0, 0, 0, 0.33) !important;
}
.thumb-info-side-image-custom.thumb-info-side-image-custom-highlight .thumb-info-side-image-wrapper {
	margin: 0 0 10px 0;
	padding: 0;
}
.thumb-info-side-image-custom.thumb-info-side-image-custom-highlight .thumb-info-caption {
	padding: 0 10px;
	display: block;
	clear: both;
}
.thumb-info-side-image-custom.thumb-info-side-image-custom-highlight .thumb-info-caption h4 {
	margin: 3px 0 0;
	padding: 0;
}
.thumb-info-side-image-custom.thumb-info-side-image-custom-highlight .thumb-info-caption p {
	margin: 0;
	padding: 0;
}

@media (max-width: 767px) {
	.thumb-info-side-image-custom.thumb-info-side-image-custom-highlight .thumb-info-side-image-wrapper {
		width: 100%;
	}

  .optin-image {
    margin-top: 0 !important;
  }
}

@media (min-width: 768px) {
  .optin-image {
    margin-top: -50vh !important;
  }
}

.widget ul {
  list-style: none;
  padding-left: 0;
}
.sidebar .tags li {
  float: left;
  margin: 0 3px 3px 0;
}
.tags a {
  color: white;
  background-color: #402c33;
  border-radius: 2px;
  padding: 0 5px;
}

#ribbon {
	background: #999;
	position: absolute;
	margin: -10px 0 0 14px;
	padding: 10px 20px 6px 20px;
}

#ribbon:before {
	border-right: 10px solid #646464;
	border-top: 16px solid transparent;
	content: "";
	display: block;
	height: 0;
	left: -10px;
	position: absolute;
	top: 0;
	width: 7px;
}

#ribbon span {
	color: #FFF;
	font-size: 1.6em;
	font-family: "Shadows Into Light", cursive;
}

